
D4Science Infrastructure - Upgrade #11812

D4Science Infrastructure Upgrade to gCube 4.11.1

May 21, 2018 06:26 PM - Massimiliano Assante

Status: Completed Start date: May 21, 2018

Priority: Normal Due date: May 29, 2018

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure upgrade to

gCube 4.11.1

  

Infrastructure: Production   

Description

Subtasks:

Upgrade # 11813: D4Science Preprod Gateway upgrade to gCube 4.11.1 Completed

Upgrade # 11814: D4Science Gateways upgrade to gCube 4.11.1 Completed

Upgrade # 11833: /gcube/preprod upgrade to gCube 4.11.1 Completed

Upgrade # 11834: D4Science Root VO upgrade to gCube 4.11.1 Completed

History

#1 - May 23, 2018 03:34 PM - Roberto Cirillo

- Status changed from New to Planned

#2 - May 23, 2018 03:35 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#3 - Jun 05, 2018 10:45 AM - Roberto Cirillo

- Status changed from In Progress to Completed

#4 - Oct 18, 2018 12:16 PM - Roberto Cirillo

- Subject changed from gCube 4.11.1 to D4Science Infrastructure Upgrade to gCube 4.11.1
